Bug 5837 - Submenu "ALT Linux" gone for good
: Submenu "ALT Linux" gone for good
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xfdesktop)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-01-08 22:54 by
Modified: 2005-07-13 15:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-01-08 22:54:07
Видимо в связи с сильными переездами конфигов xfce потерялся menu2.xml (c ALT
Linux). То есть он остался в ~/.xfce4 а меню уже лежит в
~/.config/xfce4/desktop/menu.xml, в котором ссылка на текущий каталог.
------- Comment #1 From 2005-04-07 08:56:32 -------
fixed